Subject: Reporting
From: "Lynch, David" <[email-masked]>
To: "Customer Service" <[email-masked]>
Cc: "Davis, Jason" <[email-masked]>
Date: Fri, 28 Sep 2007 14:02:59 -0600

Michael,

I have not heard back from my San Jose partners.  I may not get a chance
to talk to them today, I will be sure to meet with them Monday so that I
can find out how to pull the data you are looking to pull.  I will also
check into the Reporting Portal to find out why your log in has not been
approved as of today.  Sorry I could not answer your questions, I will
get the correct information and share it with you.

 

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790